<div *ngIf="jobDetails" >
  <!-- <pre>{{ jobDetails | json }}</pre> -->
  <div class="card">
    <div class="card-header"><h3>{{jobDetails.title}}</h3></div>
    <div class="card-body">
        {{jobDetails.company}} <br>
        {{jobDetails.city}} <br>
        {{jobDetails.contract}}
        <hr>
        publié le {{jobDetails.publishdate}} <br>
        salaire : {{jobDetails.salary}} <br>
        <hr>
        <b>Descriptif du poste</b>
        <div>
          {{jobDetails.description}}
        </div>
        <hr>
        <div>
          déplacements : {{jobDetails.area}}
        </div>
    </div>
  </div>
</div>

<div *ngIf="errorMessage" >
  Désolé : {{ errorMessage }}
</div>

<div *ngIf="error" >
  <pre>{{ error | json }}</pre>
</div>
